2004年11月28日

[vine-users:068903] Re: alsa kernel-module version mismatch

こんばんわ、政です。


ikesan wrote:
> いけさん です。
>
> On Sun, 28 Nov 2004 00:21:25 +0900
> sriver@xxxxx wrote:
>
>

>>ここ数日時間を見付けてはvine3.0にalsaのDriverをinstallしていますが、四苦
>>八苦しています。
>
>
> Vine 3.0 ですと Vine Plus にある SRPM を入れるとすんなり動作しました。
>
> alsa-driver-1.0.5a0vl2.src.rpm
> alsa-lib-1.0.5-0vl1.src.rpm
> alsa-utils-1.0.5-0vl1.src.rpm
> alsaconf-0.4.3b-0vl6.src.rpm
>
> があります。
>

私としては、[vine-users:068876]に書いた通りシノバーさんの物を
推奨いたします。

実例もある事ですし.....


それと、上記の alsaconf-0.4.3b-0vl6.src.rpm は必要ありませんよ。
alsa-utils-1.0.5-0vl1.src.rpm に alsaconf の新しい版が含まれています。


--


投稿者 xml-rpc : 2004年11月28日 18:59
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/28334
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。